[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

xlibs 4.0.3 dependency?


I've got sid.
many applications ( ghex,wmsysmon...) depend on the packages :

xlibs 4.0.3
xutils 4.0.3

I was waiting for this now for a month to get it. But it isn't on 
the ftp.at.debian.org unstable. Is there anywhere a 4.0.3 version?

thx you!

bye Matthias Gasser

Reply to: